Subject: Re: [bug#29016] [PATCH] gnu: video: Add [email-masked]. (fixes for ffmpeg 3.4)

From: Marius Bakke <[email-masked]>
Date: Fri, 27 Oct 2017 00:21:19 +0200

Rutger Helling <[email-masked]> writes:

> Hey Guix, 
>
> I've noticed a few packages unfortunately break with ffmpeg 3.4. This
> patch adds ffmpeg 3.3.4 back and changes the inputs of these broken
> packages to [email-masked].

Thanks!  I tweaked the commit message to reflect the actual variable
names and added a followup commit to update [email-masked] to 3.3.5 which
was released today.

Currently qemu and other gst-libav dependents may end up with two
different versions of ffmpeg in their closure, which is not great.  But
these two packages only have 10 dependents, so I guess it's okay.

Pushed as b1c01503dfcb915c39af4a45716ebafafb806549.